<div class="row">
    <div class="col-sm-3 s1">
        <div class="card text-center s1">
            <h2>CEO Dashboard</h2>
            <div class="form-control">
                <a routerLink="profit">Profit</a>
            </div>
            <div class="form-control">
                <a routerLink="discount">Discount</a>
            </div>
            <div class="form-control">
                <a routerLink="netsales">Net Sales</a>
            </div>
            <div class="form-control">
                <a routerLink="trends">Trends</a>
            </div>
            <div class="form-control">
                <a routerLink="growth">Growth</a>
            </div>
        </div>
    </div>
    <div class="col-sm-9 s1">
        <router-outlet></router-outlet>
    </div>
</div>